Subject: Re: Fw: [Bugme-new] [Bug 3746] New: Bridge causes machine lockups

From: Michał Margula <[email-masked]>
Date: Thu, 18 Nov 2004 12:27:32 +0100

>
>
>Bart De Schuymer <[email-masked]> wrote:
>  
>
>>>Problem is present in 2.6.8.1 and 2.6.9 kernels. There was no such problem
>>>on 2.4.26.
>>>      
>>>
>>Can you do something similar with iptables rules to see if it's specific to 
>>ebtables (which I doubt)?
>>    
>>
Over 50 hours after converting rules from ebtables to iptables and still 
no lockup. Everything is fine and I am sure it will go stable for days 
(as mentioned before lockup with ebtables happens in less than 24 hours).

-- 
Michał Margula, [email-masked], http://alchemyx.uznam.net.pl/
"W życiu piękne są tylko chwile" [Ryszard Riedel]